/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
.top-bar {
  z-index: 100;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
*/




/*

.top-bar {
	list-style-type: none;
    position: absolute;
    width: 100%;
    top: 3vh;
    margin: 0 auto;
	z-index: 100;
    outline: 1px solid white;
}
*/

/*
.top-bar li {
	float: left;
    font-size: 15px;
    text-align: center;
    outline: 1px solid white;
}
*/

/*
.top-bar li:last-of-type {
    margin-right: 0px;
    padding-left: 0;
    outline: 1px solid white;
}
*/

/*
.top-bar li a {
	 color: white;
	display: block;
	margin: 0 15px;
}
*/

/* ~~ Top Navigation Bar ~~ */
.navigation-bar  {
    position: absolute;
    z-index: 1000;
	width: 100%;
    height: 10%;
    color: white;
}

.navigation-bar ul   {
	padding: 0px;
	margin: 0px;
    margin-top: 10px;
  text-align:center;
/*    width: 50%;*/
/*    outline: 1px solid white;*/
/*    float: right;*/
}
.navigation-bar ul li    {
	list-style-type: none;
	padding: 0px;
  display:inline;
/*  float: right;*/
}
.navigation-bar ul li a    {
    color: white;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	padding-right: .5em;
	padding-left: .5em;
	line-height: 2em;
	margin-right: 10px;
}
.navigation-bar li:first-child {
	margin-left:10px;
}


@media only screen and (min-width: 1025px) {


    
    .navigation-bar ul   {
	padding: 0px;
	margin: 0px;
    margin-top: 10px;
      text-align:center;
    width: 50%;
    float: right;
}
    
}



